html, body{
	/*height: 1000px;*/
	margin:0;
}

#scene1,#hero, #scene {
  height: 100vh;
  overflow: visible;
  position: relative;
}

.layer, #scene1 > div {
  width: 110vw;
  height: 120vh;
  margin-left: -5vw;
  margin-top: -5vh;
  position: fixed;
  z-index: -1;
}
.layer-01 {
   background-image: url("Background.jpg");
   background-position: top center;
   background-size: contain;
}
.layer-02 {
   background-image: url("Sun.png");
   background-position: center center;
   background-size: 90%;
   background-repeat: no-repeat;
}
.layer-25 {
	/* teetar behind his head */
   background-image: url(Teetar.png);
    background-position: top -40px right 17vw;
    background-repeat: no-repeat;
    background-size: 60%;
    /*animation: rock-a-bird-baby 3s ease-in infinite;*/
}
.layer-03 {
   background-image: url("KananDrawing.png");
   background-position: bottom center;
   background-size: 85%;
   background-repeat: no-repeat;
}
.layer-04 {
	/*teetar bottom left */
   background-image: url("Teetar.png");
   background-position: bottom -10vh left 5vw;
    background-repeat: no-repeat;
    background-size: 45%;
/*    animation: rock-a-bird-baby 3s ease-in infinite;
*/}
.layer-05 {
	/*teetar bottom right */
   background-image: url("Teetar-gussa.png");
   background-position: bottom -60px right;
    background-repeat: no-repeat;
    background-size: 60%;
/*    animation: rock-a-bird-baby-first 5s ease-in infinite;
*/}
.layer-06 {
	/*teetar facing left top*/
   background-image: url("Teetar-gussa.png");
   background-position: top -15vh left 10vw;
    background-size: 60%;
    background-repeat: no-repeat;
/*    animation: rock-a-bird-baby-second 7s ease-in infinite;
*/}
.layer-07 {
	/*halfass teetar*/
   background-image: url("Teetar.png");
   background-position: center right -30vw;
    background-size: 70%;
    background-repeat: no-repeat;
/*    animation: rock-a-bird-baby-third 6s ease-in infinite;
*/}
.layer-08 {
	/*awkward teetar coming in from top left - disabled for now*/
   background-image: url("Teetar.png");
   background-image: url(Teetar.png);
    background-position: top 60vh left -15vw;
    background-size: 50%;
    background-repeat: no-repeat;
/*    animation: rock-a-bird-baby-fourth 5s ease-in infinite;
*/    /* overflow: visible; */
    /* top: 20vh; */
}
@keyframes rock-a-bird-baby {
  0% {
    transform: rotate(0deg);
    transform-origin: center; }
  50% {
    transform: rotate(2deg);
    transform-origin: center; }
    100%{
      transform: rotate(0deg);
    transform-origin: center;
      } }
@keyframes rock-a-bird-baby-first {
  0% {
    transform: rotate(0deg);
    transform-origin: center; }
  50% {
    transform: rotate(-2deg);
    transform-origin: center; }
    100%{
      transform: rotate(0deg);
    transform-origin: center;
      } }
      @keyframes rock-a-bird-baby-second {
  0% {
    transform: rotate(0deg);
    transform-origin: left; }
  50% {
    transform: rotate(3deg);
    transform-origin: left; }
    100%{
      transform: rotate(0deg);
    transform-origin: left;
      } }
      @keyframes rock-a-bird-baby-third {
  0% {
    transform: rotate(0deg);
    transform-origin: center; }
  50% {
    transform: rotate(-3deg);
    transform-origin: center; }
    100%{
      transform: rotate(0deg);
    transform-origin: center;
      } }